## rust-parsec-tool 0.6.0

=== debian/changelog ===
rust-parsec-tool (0.6.0-2) unstable; urgency=medium

  * Team upload.
  * Package parsec-tool 0.6.0 from crates.io using debcargo 2.6.0
  * Bump env-logger dependency to 0.10.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 11 Aug 2023 00:23:24 +0000

rust-parsec-tool (0.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #1040194)
  * Package parsec-tool 0.6.0 from crates.io using debcargo 2.6.0

 -- Emanuele Rocca <ema@debian.org>  Fri, 07 Jul 2023 11:50:07 +0200
