=== debian/control ===
Source: rust-parsec-tool
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-ansi-term-0.12+default-dev (>= 0.12.1-~~),
 librust-atty-0.2+default-dev (>= 0.2.14-~~),
 librust-base64-0.21+default-dev,
 librust-clap-2+default-dev (>= 2.34.0-~~),
 librust-env-logger-0.10+default-dev,
 librust-log-0.4+default-dev (>= 0.4.14-~~),
 librust-oid-0.2+default-dev,
 librust-oid-0.2+serde-support-dev,
 librust-parsec-client-0.15+default-dev,
 librust-pem-1+default-dev,
 librust-picky-asn1-0.7+default-dev,
 librust-picky-asn1-der-0.4+default-dev,
 librust-picky-asn1-x509-0.10+default-dev,
 librust-rcgen-0.11+default-dev,
 librust-rcgen-0.11+pem-dev,
 librust-serde-1+default-dev (>= 1.0.123-~~),
 librust-sha2-0.10+default-dev,
 librust-structopt-0.3+default-dev (>= 0.3.17-~~),
 librust-thiserror-1+default-dev (>= 1.0.20-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/parsec-tool]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/parsec-tool
X-Cargo-Crate: parsec-tool
Rules-Requires-Root: no

Package: librust-parsec-tool-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-term-0.12+default-dev (>= 0.12.1-~~),
 librust-atty-0.2+default-dev (>= 0.2.14-~~),
 librust-base64-0.21+default-dev,
 librust-clap-2+default-dev (>= 2.34.0-~~),
 librust-env-logger-0.10+default-dev,
 librust-log-0.4+default-dev (>= 0.4.14-~~),
 librust-oid-0.2+default-dev,
 librust-oid-0.2+serde-support-dev,
 librust-parsec-client-0.15+default-dev,
 librust-pem-1+default-dev,
 librust-picky-asn1-0.7+default-dev,
 librust-picky-asn1-der-0.4+default-dev,
 librust-picky-asn1-x509-0.10+default-dev,
 librust-rcgen-0.11+default-dev,
 librust-rcgen-0.11+pem-dev,
 librust-serde-1+default-dev (>= 1.0.123-~~),
 librust-sha2-0.10+default-dev,
 librust-structopt-0.3+default-dev (>= 0.3.17-~~),
 librust-thiserror-1+default-dev (>= 1.0.20-~~)
Provides:
 librust-parsec-tool+default-dev (= ${binary:Version}),
 librust-parsec-tool-0-dev (= ${binary:Version}),
 librust-parsec-tool-0+default-dev (= ${binary:Version}),
 librust-parsec-tool-0.6-dev (= ${binary:Version}),
 librust-parsec-tool-0.6+default-dev (= ${binary:Version}),
 librust-parsec-tool-0.6.0-dev (= ${binary:Version}),
 librust-parsec-tool-0.6.0+default-dev (= ${binary:Version})
Description: Command line tool to communicate with the Parsec service - Rust source code
 This package contains the source for the Rust parsec-tool crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: parsec-tool
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Command line tool to communicate with the Parsec service
 Parsec is an abstraction layer that can be used to interact with
 hardware-backed security facilities such as the Hardware Security Module (HSM),
 the Trusted Platform Module (TPM), firmware-backed, and isolated software
 services.
 .
 This package provides the command line tool to communicate with the
 Parsec service.
