=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test parsec-tool 0.6.0 --all-targets --all-features
Features: test-name=rust-parsec-tool:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parsec-tool 0.6.0 --all-targets
Features: test-name=librust-parsec-tool-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parsec-tool 0.6.0 --all-targets --no-default-features
Features: test-name=librust-parsec-tool-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
