## rust-parsec-tool 0.7.0

=== debian/changelog ===
rust-parsec-tool (0.7.0-8) unstable; urgency=medium

  * Team upload.
  * Package parsec-tool 0.7.0 from crates.io using debcargo 2.7.8
  * Add patch to support rcgen 0.14.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Sep 2025 14:49:53 +0000

rust-parsec-tool (0.7.0-7) unstable; urgency=medium

  * Team upload.
  * Package parsec-tool 0.7.0 from crates.io using debcargo 2.7.6
  * Cleanup leftover patch backup file.
  * Add upstream patch to support rcgen 0.13

 -- Peter Michael Green <plugwash@debian.org>  Fri, 14 Feb 2025 00:00:59 +0000

rust-parsec-tool (0.7.0-6) unstable; urgency=medium

  * Team upload.
  * Package parsec-tool 0.7.0 from crates.io using debcargo 2.7.4
  * Bump env_logger dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:19:37 +0100

rust-parsec-tool (0.7.0-5) unstable; urgency=medium

  * Team upload.
  * Package parsec-tool 0.7.0 from crates.io using debcargo 2.7.0
  * update to base64 0.22

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 05 Oct 2024 16:38:52 +0200

rust-parsec-tool (0.7.0-4) unstable; urgency=medium

  * Team upload.
  * Package parsec-tool 0.7.0 from crates.io using debcargo 2.6.1
  * Add patch for compatibility with openssl 3.2 (Closes: #1067572)

 -- Peter Michael Green <plugwash@debian.org>  Fri, 05 Apr 2024 04:55:32 +0000

rust-parsec-tool (0.7.0-3) unstable; urgency=medium

  * Team upload.
  * Package parsec-tool 0.7.0 from crates.io using debcargo 2.6.1
  * Add patch for version 3 of pem crate.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 19 Mar 2024 01:35:40 +0000

rust-parsec-tool (0.7.0-2) unstable; urgency=medium

  * d/tests/cli-tests.sh: run upstream testsuite in autopkgtest
  * Package parsec-tool 0.7.0 from crates.io using debcargo 2.6.1

 -- Emanuele Rocca <ema@debian.org>  Thu, 11 Jan 2024 17:01:54 +0100

rust-parsec-tool (0.7.0-1) unstable; urgency=medium

  * Package parsec-tool 0.7.0 from crates.io using debcargo 2.6.0

 -- Emanuele Rocca <ema@debian.org>  Thu, 26 Oct 2023 15:21:28 +0200
