=== debian/control ===
Source: rust-parsec-tool
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.66.0),
 libstd-rust-dev,
 librust-base64-0.22+default-dev,
 librust-env-logger-0.11+default-dev,
 librust-log-0.4+default-dev (>= 0.4.14-~~),
 librust-oid-0.2+default-dev,
 librust-oid-0.2+serde-support-dev,
 librust-parsec-client-0.16+default-dev,
 librust-pem-3+default-dev,
 librust-picky-asn1-0.7+default-dev,
 librust-picky-asn1-der-0.4+default-dev,
 librust-picky-asn1-x509-0.10+default-dev,
 librust-rcgen-0.14+default-dev,
 librust-rcgen-0.14+pem-dev,
 librust-serde-1+default-dev (>= 1.0.123-~~),
 librust-sha2-0.10+default-dev,
 librust-structopt-0.3-dev (>= 0.3.17-~~),
 librust-thiserror-1+default-dev (>= 1.0.20-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/parsec-tool]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/parsec-tool
Homepage: https://github.com/parallaxsecond/parsec-tool
X-Cargo-Crate: parsec-tool
Rules-Requires-Root: no

Package: librust-parsec-tool-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.22+default-dev,
 librust-env-logger-0.11+default-dev,
 librust-log-0.4+default-dev (>= 0.4.14-~~),
 librust-oid-0.2+default-dev,
 librust-oid-0.2+serde-support-dev,
 librust-parsec-client-0.16+default-dev,
 librust-pem-3+default-dev,
 librust-picky-asn1-0.7+default-dev,
 librust-picky-asn1-der-0.4+default-dev,
 librust-picky-asn1-x509-0.10+default-dev,
 librust-rcgen-0.14+default-dev,
 librust-rcgen-0.14+pem-dev,
 librust-serde-1+default-dev (>= 1.0.123-~~),
 librust-sha2-0.10+default-dev,
 librust-structopt-0.3-dev (>= 0.3.17-~~),
 librust-thiserror-1+default-dev (>= 1.0.20-~~)
Provides:
 librust-parsec-tool+default-dev (= ${binary:Version}),
 librust-parsec-tool-0-dev (= ${binary:Version}),
 librust-parsec-tool-0+default-dev (= ${binary:Version}),
 librust-parsec-tool-0.7-dev (= ${binary:Version}),
 librust-parsec-tool-0.7+default-dev (= ${binary:Version}),
 librust-parsec-tool-0.7.0-dev (= ${binary:Version}),
 librust-parsec-tool-0.7.0+default-dev (= ${binary:Version})
Description: Command line tool to communicate with the Parsec service - Rust source code
 Source code for Debianized Rust crate "parsec-tool"

Package: parsec-tool
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Command line tool to communicate with the Parsec service
 Parsec is an abstraction layer that can be used to interact with
 hardware-backed security facilities such as the Hardware Security Module (HSM),
 the Trusted Platform Module (TPM), firmware-backed, and isolated software
 services.
 .
 This package provides the command line tool to communicate with the
 Parsec service.
