=== debian/tests/control ===
Tests: cli-tests.sh
Depends: openssl, parsec-service, @
Restrictions: needs-root, allow-stderr
